GENERAL - Lire la doc sur Authentication et surtout Authorization pour voir si on peut pas mieux 
faire
02/19/2018 10:08 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

https://book.cakephp.org/3.0/fr/tutorials-and-examples/blog-auth-example/auth.html
(puis lire les 2 articles à suivre tout à la fin)

History
#1 - 07/24/2018 04:54 pm - Anonymous
- Subject changed from Lire la doc sur Authentication et surtout Authorization pour voir si on peut pas mieux faire to GENERAL - Lire la doc sur 
Authentication et surtout Authorization pour voir si on peut pas mieux faire
- Category set to GENERAL

#2 - 12/23/2018 04:47 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
